Viewing Issue Advanced Details
ID Category [?] Severity [?] Reproducibility Date Submitted Last Update
02844 Graphics Minor Always Jan 18, 2009, 19:25 Dec 13, 2015, 20:28
Tester Tafoid View Status Public Platform
Assigned To Haze Resolution Fixed OS
Status [?] Resolved Driver megasys1.cpp
Version 0.129u1 Fixed in Version 0.169 Build
Summary 02844: soldam: Graphics corruption in high score listing
Description When viewing the high scores during the demonstration play - they are corrupt and unreadable. This has been like this since added in 0.128u4. Bad roms somewhere? The Japan set (soldamj) does not show this problem.


Steps To Reproduce
Additional Information Original reported by Sonikos:
http://www.mameitalia.net/index.php?showtopic=12070
Flags
Regression Version 0.128u4
Affected Sets / Systems soldam
Attached Files
png file icon 0000.png (12,990 bytes) Jan 18, 2009, 19:25
Relationships
There are no relationsihp linked to this issue.
Notes
1
User avatar
No.12237
Haze
Senior Tester
Dec 12, 2015, 22:36
fixed by applying the same hack soldamj uses.